.ec-content-block {
  padding-bottom: 3em;
}

.content-block-blue {
  background-color: #003864;
  color: #fff;
}

.content-block.content-block-blue * {
  color: inherit;
}

.content-block-blue a {
	border-bottom: 1px dotted #fff;
}

.content-block-blue a:hover {
	border-bottom: 0;
	color: #a9d5f9;
	}

.ec-content-block .container {
  max-width: 900px;
}

.ec-content-block {
  font-size: 2.2rem;
  line-height: 1.8em;
}

.ec-content-block a {
  font-weight: normal;
}

.ec-content-block blockquote {
  border-top: 0;
  border-left: 6px #003865 solid;
  padding-left: 1em;
}

.ec-content-block blockquote:before {
  content: '';
}

.ec-content-block blockquote p:last-child {
  font-size: 1.25rem;
}

.ec-content-block .image-wrapper {
  text-align: center;
}

@media (min-width: 568px) {
  .image-wrapper {
    padding: 2em 2em 2em 0;
  }
}